VITE_APP_TITLE='达川农机优惠劵'
VITE_APP_PORT=9000
VITE_APP_VERSION=1.1.0

VITE_UNI_APPID='H57F2ACE4'
VITE_WX_APPID='wxd3ca52d7f454048d'

# h5部署网站的base，配置到 manifest.config.ts 里的 h5.router.base
VITE_APP_PUBLIC_BASE=/unibest/

# VITE_SERVER_BASEURL = 'http://211.149.199.65:5012'
VITE_SERVER_BASEURL='https://dzapi.kdboss.cn'
VITE_UPLOAD_BASEURL='https://dzapi.kdboss.cn'

# 有些同学可能需要在微信小程序里面根据 develop、trial、release 分别设置上传地址，参考代码如下。
# 下面的变量如果没有设置，会默认使用 VITE_SERVER_BASEURL or VITE_UPLOAD_BASEURL
VITE_SERVER_BASEURL__WEIXIN_DEVELOP='https://dzapi.kdboss.cn'
VITE_SERVER_BASEURL__WEIXIN_TRIAL='https://dzapi.kdboss.cn'
VITE_SERVER_BASEURL__WEIXIN_RELEASE='https://dzapi.kdboss.cn'

VITE_UPLOAD_BASEURL__WEIXIN_DEVELOP='https://dzapi.kdboss.cn'
VITE_UPLOAD_BASEURL__WEIXIN_TRIAL='https://dzapi.kdboss.cn'
VITE_UPLOAD_BASEURL__WEIXIN_RELEASE='https://dzapi.kdboss.cn'

# h5是否需要配置代理
VITE_APP_PROXY=false
VITE_APP_PROXY_PREFIX='/api'
